#define CHKSUM_DBG_COMM_PARAM      0x54ab5ae3
#define CHKSUM_DBG_MF_PARAM        0x4ed5b01e
#define CHKSUM_DBG_N3D_PARAM       0xbce81af1
#define CHKSUM_DBG_SENSOR_PARAM    0xbe629b07
#define CHKSUM_DBG_RESERVEA_PARAM  0x5c340d91
#define CHKSUM_DBG_RESERVEB_PARAM  0x545a6206
